h1 {
  margin-left: 2px;
  color: #2c768b;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;  
  /*background: transparent url(../images/li-a.jpg) no-repeat 3px 7px;
  background-position:middle left;*/
}

#zaznacz {
	display: block;
	background-color: #ccc;
	/*font-size: 12px;*/
	text-decoration: none;
	font-weight: bold;
	color: #2c768b;
}

#zaznacz2 {
	margin-left: 7px;
	display: block;
	background-color: #ccc;
	/*font-size: 12px;*/
	text-decoration: none;
	font-weight: bold;
	color: #2c768b;
}

.module_menu a:link, .module_menu a:visited, .a1
.module_menu #current a,
.module_menu ul li ul li a,
.module_menu ul #current ul li a,
.module_menu ul li ul #current a  {
	display: 			block;
	background: 		transparent url(../images/graaf/li.png) no-repeat 5px 10px;
	border-bottom: 		1px dotted #b3b3b3;
	padding: 			2px 2px 2px 11px;
	color: 			#2c768b;
	text-decoration:	none !important;
}

.module_menu ul li {	
	text-align: 	left;
	background: 	none;
	padding: 		0;
	margin: 		0 3px 0 3px;
	list-style: 	none;
	color:#2c768b;
}

#menu ul{ 
  margin: 0; 
  padding: 0; 
  list-style-type: none;  
  font-size: 12px;
}

#menu a{
  display: block;
  text-decoration: none;
  color: #3ca4c1;
  padding: 2px 5px;
}

#menu li { 
  margin: 1px 3px 1px 3px; 
  width: 194px;	
  border-bottom: 1px dotted #cccccc;  
  font-size: 12px;
}

#menu a:hover{
  background-color: #3ca4c1;
  color: #fff;
  margin: 0px 0px 0px 11px;
  width: 175px;
  }

 h3{
	/*color: 			#ffffff;*/
	padding: 		0px 0px 0px 8px;
	text-align: 	left;
	/*font-size: 		1.1em;*/
	margin:			6px;
	/*border-bottom: 	1px solid #444;*/
	background: 	transparent url(../graf/head.png) 0 center no-repeat;
}

 h4{
	color: 			#ffffff;
	padding: 		0px 0px 0px 8px;
	text-align: 	left;
	font-size: 		1.1em;
	margin:			6px;
	/*border-bottom: 	1px solid #444;*/
	background: 	transparent url(../graf/head2.png) 0 center no-repeat;
}